#ProductReviewsStyle1 {
  position: relative;
  max-width: 1920px !important;
  margin: 0 auto !important;
}
#ProductReviewsStyle1 .inner-container {
    width: 100%;
    margin: 0 auto !important;
    padding: 0;
  }
@media (max-width: 1023px) {
  #ProductReviewsStyle1 .inner-container {
      padding: 0 4px !important;
  }
    }
@media (max-width: 442px) {
  #ProductReviewsStyle1 .inner-container {
      padding: 0 !important;
  }
    }
:is(#ProductReviewsStyle1 .inner-container) .review-components {
      width: 100% !important;
      max-width: inherit !important;
      margin: 0 auto !important;
    }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .product-reviews-heading {
        text-align: center !important;
        margin-bottom: 20px;
      }
@media (max-width: 1023px) {
  :is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .product-reviews-heading {
          font-size: 20px !important;
      }
        }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider {
        width: 100% !important;
        height: inherit !important;
        max-width: inherit !important;
      }
@media (max-width: 1024px) {
  :is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider {
          z-index: unset !important;
      }
        }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list {
          width: 100% !important;
          height: inherit !important;
          max-width: inherit !important;
        }
:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track {
            height: inherit !important;
            display: flex !important;
            align-items: stretch !important;
          }
:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide {
              height: inherit;
              margin: 4px 8px !important;

              display: flex !important;
              align-items: stretch !important;
            }
@media (max-width: 442px) {
  :is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide {
                margin: 2px 16px !important;
            }
              }
:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide)  > div {
                height: 100% !important;
                width: 100% !important;
              }
:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) > div)  > div {
                  height: 100% !important;
                }
:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item {
                box-shadow: 0px 0px 3px #0000001a;
                padding: 24px;
                height: 100% !important;
              }
.review-item-loading:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) {
                  display: flex !important;
                  align-items: center !important;
                  justify-content: center !important;
                }
:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .author-container {
                  height: fit-content !important;
                  padding: 0 !important;
                  margin-bottom: 12px;
                }
:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .author-container) .ant-list-item-meta {
                    align-items: center !important;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .author-container) .ant-list-item-meta) .ant-list-item-meta-avatar {
                      width: 58px !important;
                      height: 58px !important;
                      margin-right: 12px;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .author-container) .ant-list-item-meta) .ant-list-item-meta-avatar) .ant-avatar {
                        background: rgb(229, 229, 229) !important;
                      }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .author-container) .ant-list-item-meta) .ant-list-item-meta-avatar) .ant-avatar) .feather-user {
                          color: rgb(144, 153, 157) !important;
                        }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .author-container) .ant-list-item-meta) .ant-list-item-meta-title) .author-name {
                        line-height: 17px;
                        font-size: 14px;
                        font-weight: bold;
                      }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .author-container) .ant-list-item-meta) .ant-list-item-meta-description) .review-date {
                        line-height: 14px;
                        font-size: 12px;
                        font-style: italic;
                      }
:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-container {
                  height: fit-content !important;
                  padding: 12px !important;
                  margin-bottom: 12px;
                }
:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-container) .ant-list-item-meta-avatar {
                    width: 50px !important;
                    height: 50px !important;
                    margin-right: 12px;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-container) .ant-list-item-meta-avatar) img {
                      width: 50px !important;
                      height: 50px !important;
                      object-fit: contain;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-container) .ant-list-item-meta-title) .product-name {
                      line-height: 15px;
                      font-size: 12px;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-rate {
                    height: 18px !important;
                    margin-bottom: 12px;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-rate) .ant-rate {
                      height: 18px !important;
                      font-size: 18px;
                      color: #ffae4c;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-rate) .ant-rate) .ant-rate-star:not(:last-child) {
                        margin-right: 1px;
                      }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-rate) .ant-rate) .ant-rate-star-first,:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-rate) .ant-rate) .ant-rate-star-second {
                        height: 18px !important;
                      }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-rate) .ant-rate) .ant-rate-star-first,:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-rate) .ant-rate) .ant-rate-star-second) .anticon {
                          vertical-align: top !important;
                        }
:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .comments {
                    word-break: break-word;
                    line-height: 17px;
                    font-size: 14px;
                    margin-bottom: 12px;
                  }
@media (max-width: 1023px) {
  :is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .comments {
                      line-height: 15px !important;
                      font-size: 12px !important;
                  }
                    }
:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-review-images {
                    display: flex;
                    width: 100%;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-review-images) div {
                      margin-right: 7px;
                      width: calc((100% - 35px) / 5) !important;
                      height: auto !important;
                      aspect-ratio: 1/1;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-slider) .slick-list) .slick-track) .slick-slide) .review-item) .product-review-container) .product-review-images) div) img {
                        width: 100% !important;
                        height: 100% !important;
                        object-fit: contain;
                      }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-dots li {
        width: 12px;
        height: 12px;
      }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-dots li) button {
          width: 12px;
          height: 12px;
        }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-dots li button::before {
        font-size: 12px !important;
        opacity: 0.75 !important;
        color: #38484f !important;
        text-shadow: 0 0 4px #e5e5e5;
      }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-dots li:hover button::before {
        opacity: 1 !important;
        color: #e5e5e5 !important;
        text-shadow: 0 0 4px #38484f;
      }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-dots li.slick-active button::before {
        opacity: 1 !important;
        color: #e5e5e5 !important;
        text-shadow: 0 0 4px #38484f;
        font-size: 12px !important;
      }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-prev {
        content: url("../icons/ant-design-left-circle-filled-color-E5E5E5-width-40px.svg");
        vertical-align: -0.125em;
        z-index: 1000;
        left: 4px;
        opacity: 1;
      }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-prev)::before {
          content: url("../icons/ant-design-left-circle-filled-color-E5E5E5-width-40px.svg");
          vertical-align: -0.125em;
        }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-prev):hover {
          opacity: 0.5 !important;
          visibility: visible !important;
        }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-prev):hover::before {
            content: url("../icons/ant-design-left-circle-filled-color-38484F-width-40px.svg");
            vertical-align: -0.125em;
          }
:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-next {
        z-index: 1000;
        right: 24px;
        opacity: 1;
      }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-next)::before {
          content: url("../icons/ant-design-right-circle-filled-color-D4D4D4-width-40px.svg");
          vertical-align: -0.125em;
        }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-next):hover {
          opacity: 0.5 !important;
          visibility: visible !important;
        }
:is(:is(:is(#ProductReviewsStyle1 .inner-container) .review-components) .slick-arrow.slick-next):hover::before {
            content: url("../icons/ant-design-right-circle-filled-color-38484F-width-40px.svg");
            vertical-align: -0.125em;
          }
